/* @group Rating Star */

.ratingblock {
 bottom:2.2em;
 display:block;
 float:right;
 margin-bottom:-20px;
 padding-bottom:0;
 position:relative;
 right:1em;
 width:auto;
 line-height: 1em;
 z-index:5;
}

.loading {
 height: 32px;
 background: url('../images/working.gif') 50% 50% no-repeat;
}
.unit-rating {
 list-style:none;
 margin: 0px;
 padding:0px;
 height: 17px; /* ****************************************** Change to new image width */
 position: relative;
 background: url('../images/blocks/dm-star.gif') top left repeat-x; /* Change image name / path */
}
.unit-rating li{
 text-indent: -90000px;
 padding:0px;
 margin:0px;
 /*\*/
 float: left;
 /* */
}
.unit-rating li a {
 outline: none;
 display:block;
 width:17px; /* ******************************************** Change to new image width */
 height: 17px; /* ****************************************** Change to new image width */
 text-decoration: none;
 text-indent: -9000px;
 z-index: 20;
 position: absolute;
 padding: 0px;
}
.unit-rating li a:hover{
 background: url('../images/blocks/dm-star.gif') left center; /* Change image name / path */
 z-index: 2;
 left: 0px;
}
.unit-rating li.current-rating {
 background: url('../images/blocks/dm-star.gif') left bottom; /* Change image name / path */
 position: relative;
 height: 17px; /* ****************************************** Change to new image width */
 display: block;
 text-indent: -9000px;
 z-index: 1;
}

/* @end */

/* @group Rating Star Hover */

/* ************************************************
If you have used the Ajax Rating CSS Calculator,
please remove the code BELLOW and replace it with
the dynamically generated CSS calculator output
************************************************* */

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width: 34px;}
.unit-rating a.r3-unit{left: 34px;}
.unit-rating a.r3-unit:hover{width: 51px;}
.unit-rating a.r4-unit{left: 51px;}
.unit-rating a.r4-unit:hover{width: 68px;}
.unit-rating a.r5-unit{left: 68px;}
.unit-rating a.r5-unit:hover{width: 85px;}
.unit-rating a.r6-unit{left: 85px;}
.unit-rating a.r6-unit:hover{width: 102px;}
.unit-rating a.r7-unit{left: 102px;}
.unit-rating a.r7-unit:hover{width: 119px;}
.unit-rating a.r8-unit{left: 119px;}
.unit-rating a.r8-unit:hover{width: 153px;}
.unit-rating a.r9-unit{left: 153px;}
.unit-rating a.r9-unit:hover{width: 170px;}
.unit-rating a.r10-unit{left: 170px;}
.unit-rating a.r10-unit:hover{width: 187px;}

/* ************************************************
If you have used the Ajax Rating CSS Calculator,
please remove the code ABOVE and replace it with
the dynamically generated CSS calculator output
************************************************* */

/* @end */

/* @group Status Messages */

#voted {
 color:#999;
}
#thanks {
 color:#36AA3D;
}
#shame {
 color:#CC3333;
}

/* @end */